.d_MailAndTelephone{
    overflow: hidden;
}
.d_MailAndTelephone li img,.d_MailAndTelephone li div{
    float: left;
}
.d_MailAndTelephone li div p{
    margin: 0;
}
.d_MailAndTelephone li a b{
    margin-top: 10px;
    display: inline-block;
}
.highlight {
    background-color: #ffff88;
    display: inline-block !important;
    margin: 0 !important;
    padding: 0 !important;
}
.answer { line-height: 18px; }
#answer69 ul {
    list-style-type: decimal;
    margin: 5px 0 5px 12px;
}
#ajax-loader{ background-color: #c0c0c0; width: 100%; height: 100%; position: absolute; top: 0px; left: 0px; bottom:0px, z-index: 9999; opacity: 0.35; }
#ajax-loader-img{ width: 60px; height: 60px; z-index: 10000; background-image: url("loading.gif"); background-position: center center; background-repeat: no-repeat; }
.faq_rightarea{ margin-right: 12px; margin-top: 30px; float: left !important;}
.faq_rightarea .faq_search input{ padding: 0px; text-indent: 8px; }
.faq_content { width: 100%; }
.faq_left{ position: relative; padding: 28px 14px; margin-top: 35px; margin-bottom: 24px; margin-left: 16px; width: 68%; float: left; }
.faq_rightarea .faq_search input, .faq_rightarea .faq_search .faq_search_btn{ box-sizing: border-box; }
.faq_rightarea .faq_search input{ width: 80%; }
.faq_rightarea .faq_search .faq_search_btn{ width: 20%; }
.faq_left dl{ width: 44%; float: left; }
.faq_left dl.faq_left_right{ float: right; width:50% }
.faq_left dl.faq_left_right dd{ padding-left: 0; text-indent: 15px; }
.faq_left i.line{ position: absolute; left: 45%; top: 26px; width: 1px; background: #ccc; height: 362px; display: block; max-height: calc(100% - 50px);}
.faq_left_right dd{ width: 50%; float: left; }
.faq_left dt{ width: 100%; font-weight: bold; font-size: 22px; color: #25a6e2; padding-bottom: 42px; }
.faq_left dt a{ font-weight: bold; font-size: 22px; color: #25a6e2; }
.faq_left dd{ margin: 0; margin-bottom: 12px; padding-left: 15px; background: url(faq_point.png) no-repeat 0px 8px; }

.faq_left dd.dd_last,.faq_left dd.dd_pre,.faq_left dd.dd_next{ color: #585858; font-size: 14px; font-weight: bold; text-align: right; background: url(faq_triangle.png) no-repeat right 3px; text-indent: 0; padding-right: 18px; margin-right: 10px; margin-top: 42px; margin-bottom: 20px; }
.faq_left dd.dd_last a,.faq_left dd.dd_pre a,.faq_left dd.dd_next a{ color: #585858; line-height: 16px; }
.faq_left dd.dd_pre {background: url(faq_triangle_left.png) no-repeat left 3px;float:left;}
.faq_left dd.dd_next {float:right;}
.faq_left a{ font-size: 14px; line-height: 24px; color: #585858; text-decoration: none; }
.faq_left a:hover{ color: #25a6e2; text-decoration: underline; }
.faq_left dt img{ vertical-align: middle; margin-right: 10px; }
.faq_left .top_menu_text{ font-size: 14px; font-weight: bold; color: #585858; line-height: 24px;}

.faq_rightarea dl, .faq_rightarea dt, .faq_rightarea dd, .faq_rightarea dl p{ margin: 0; padding: 0; }
.faq_rightarea ul{ list-style: none; margin: 0; padding: 18px 0 18px 18px; font-size: 12px; color: #676767; }
.faq_rightarea ul b{ font-size: 14px; }
.faq_rightarea ul a{ color: #676767; text-decoration: none; }
.faq_rightarea li{ width: 100%; float: left; margin-bottom: 14px; line-height: 18px; }
.faq_rightarea dl{ display: table; width: 100%; border-collapse:collapse;  }
.faq_rightarea dt{ vertical-align: middle; display: table-cell; width: 40px; }
.faq_rightarea ul img{ vertical-align: middle; margin-right: 10px; }
.faq_rightarea dd{ vertical-align: middle; display: table-cell; }

/*faq_answers*/
.faq_answers .faq_left{ margin-top: 0; border: 0; padding-top: 2px; }
.faq_answers .faq_left dl{ width: 100%; }
.faq_answers .faq_left dd{ margin-left: 20px; width: 510px; }
.faq_answers .faq_left dt{ padding-bottom: 0; }

.faq_left dd.dt_textright{ width: auto; text-align: right; font-size: 14px; background: none; padding-bottom: 20px; }
.faq_left dd.dt_textright span{ font-weight: bold; color: #25a6e2; }
.faq_answers .faq_rightarea dl{ width: auto; display: block; margin-top: 28px; padding: 36px; background: #eaeaea; color: #585858; margin-bottom: 20px; }
.faq_answers .faq_rightarea dl a{ color: #4e7d93; text-decoration: none; }
.faq_answers .faq_rightarea dl a:hover{ text-decoration: underline; }
.faq_answers .faq_rightarea dt{ display: block; font-size: 16px; width: 100%; margin-bottom: 32px; }
.faq_answers .faq_rightarea dd{ display: block; margin-bottom: 7px; }

/*faq_details*/
.faq_details .faq_left h3 a{ font-size: 14px; color: #4e7d93; font-weight: normal; line-height: 22px; }
.faq_details .faq_left h3{ float: left; width: 100%; margin-bottom: 18px; }
.faq_details .faq_left h2{ padding-left: 10px; color: #22a3df; }
.faq_details .faq_left h2 a{ color: #22a3df; font-size: 22px; font-weight: normal; }
.faq_details .faq_left p{ padding-left: 10px; line-height: 24px; font-size: 14px; }
.faq_details .faq_left h3 samp { float: left; font-size: 20px; padding-right: 4px; }
.faq_details .faq_left h3 span { float: left; }
.faq_details p.w192{ padding:20px 0; margin: 10px 0; width: 192px; float: left; font-size: 16px; color: #000; text-align: center; }
.faq_details p.w192 button { width: 80px; padding-left: 0px; padding-right: 0px; height: 25px; line-height: 17px; margin: 20px 15px 5px; }
.faq_details p.w266{ margin: 0px; padding: 0; margin-top: 26px; width: 266px; float: right; font-size: 16px; color: #42bbf3; text-align: center; }
.faq_details p.w266 button{ width: 156px; padding-left: 0px; padding-right: 0px; }
.faq_details .faq_left dt{ margin-top: 6px; border-top: 1px solid #ccc; padding-top: 16px; padding-bottom: 16px; color: #585858; font-weight: normal; }
.faq_details .faq_left dd{ margin-left: 0; margin-bottom: 0px; color: #8b8b8b; }
.faq_details .faq_left dd a{ color: #8b8b8b; }
.faq_details .faq_left{ padding-right: 53px; width: 64%; }
.faq_answers .faq_rightarea_search {margin-top: 12px;}
.faq_answers .faq_rightarea_search dl {margin-top:0px; padding-top:10px;padding-bottom: 10px;}
.faq_answers .faq_rightarea_search dl dt{margin-bottom: 20px;}
.faq_rightarea_index .faq_search,.faq_rightarea_index .verify_characters{padding-left:20px;}
.faq_left_search dl dt {margin-bottom: 30px;}
.faq_rightarea .faq_search input, .faq_rightarea .faq_search .faq_search_btn {
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.faq_details .faq_yes_no_bar {
    width: 100%;
    padding: 15px 0;
    color: #000;
}

.d_pre_next{width: 40%;overflow: hidden;float: left;position: absolute;bottom: -10px}
.d_pre_next>span:first-child{float: left;padding-left: 15px;background: url(faq_triangle_left.png) no-repeat left 5px;}
.d_pre_next>span:last-child{float: right;padding-right: 15px;background: url(faq_triangle.png) no-repeat right 5px;}
 .faq_search .keywords+.faq_search_btn i{
    width: 20px;
    height: 16px;
    background: url("icon_search.png") no-repeat;
    display: inline-block;
    margin: 5px 0 0 0;
}
.faq_nav_list{
    padding: 0 0 0 18px !important;
}
.faq_nav_title{
    font-size: 14px;
    font-weight: bold;
    color: #333;
    padding: 10px 18px;
}
.faq_nav_list .forum_right{
    padding: 0 !important;
}
.faq_nav_list .forum_right .forum_sidebox ul.forum_iconarrow{
    list-style-type: none;
    padding-left:0px;
}
.faq_nav_list .forum_right .forum_sidebox ul.forum_iconarrow li{
    padding: 0px 0 10px 23px;
    margin-left: -3px;
}
.faq_nav_list .forum_right .forum_sidebox ul.forum_iconarrow li a{
    padding: 0 !important;
    font-size: 14px;
}
.faq_nav_list.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a::before {
    margin-right: 0px;
}
.faq_nav_list.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li.list_no a::before{
    border: 0;
}
.faq_nav_list.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li.list_no a:visited{ color: #64a0e1 !important; text-decoration: none; }
.faq_nav_list .forum_right .forum_sidebox ul.forum_iconarrow li.list_on{
    padding-left: 11px !important;
}
.faq_new_right{
    float: right;
    width: 68%;
    margin: 30px 30px 0 0;
}
.faq_new_right .faq_new_item{
    border: 1px solid #eeeeee;
    border-radius: 2px;
    margin: 18px 0;
}
.faq_new_right .faq_new_item:first-child{
    margin-top: 0;
}
.faq_new_right .faq_new_item>a{
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #ededed));
    background: -webkit-linear-gradient(top, #ffffff, #ededed);
    background: -moz-linear-gradient(top, #ffffff, #ededed);
    background: -o-linear-gradient(top, #ffffff, #ededed);
    background: linear-gradient(top, #ffffff, #ededed);
    background-color: #ededed;
    font-size: 14px;
    color: #333333;
    margin: 0;
    padding: 10px 15px;
    border-radius: 2px;
    display: block;
    text-decoration: none;
}
.faq_new_right .faq_new_item>a{
    text-decoration:none;
}
.faq_new_right .faq_new_item>a i{
    display: inline-block;
    width: 5px ;
    height: 7px;
    margin-right: 5px;
    background: url("faq_arrows.png") no-repeat;
    float:left;
    margin:5px 8px 0 0;
}
.faq_new_right .faq_new_item.on a i{
    width: 7px ;
    height: 5px;
    background: url("faq_arrows.png") no-repeat 0px -8px;
}
.faq_new_right .faq_new_item div{
    padding: 0px 30px 0 30px;
}
.faq_new_right .faq_new_item.on div{
    display: inline-block;
}
.faq_new_right .faq_new_item.on div .faq_feedback{
    display: block; padding:25px 0; font-weight:bold; font-size:14px; color: #bbb;
}
.faq_new_right .faq_new_item.on div .paq_no_why{
    background:#efefef;
    margin:20px 0 25px 0;
    padding:5px 20px;
}
.faq_new_right .faq_new_item.on div .paq_no_why b{
    float:left;
    padding:0 0 8px 0;
}
.faq_new_right .faq_new_item.on div .paq_no_why .a_button{
    margin:0px;
}
.faq_new_right .faq_new_item.on>a{
    margin-bottom: 15px;
}
.faq_new_right .faq_new_item div a{
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
}
.faq_new_right .faq_new_item div a span.highlight {
    text-decoration: underline
}
.faq_new_right .faq_new_item div p.w192,.faq_new_right .faq_new_item div p.w266{
    font-size: 16px;
}
.faq_new_right .forum_pagenav{
    padding: 10px 0 20px 0;
    border-top: 1px solid #eee;
    margin-top: 25px;
    display: block;
}
.faq_new_right .forum_pagenav div.page-link{
    text-align: right;
}
.faq_nav_list.forum_container .forum_right .forum_sidebox ul.forum_iconarrow li a span {
    display: -moz-box;
    margin: 0;
}
.paq_no_why{
    background: #fff;
    width: 400px;
    position: relative;
    left:85px;
    margin-top: -30px;
}
.paq_no_why p{
    cursor: auto;
}
.paq_no_why p>b,.paq_no_why p>span{
    display: block;
}
.paq_no_why textarea{
    width: 100%;
    height: 60px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input.test_for_javascript{
    margin-left: 30px;
}
.answer strong+ol{
    margin-left: 25px;
}
